@font-face { font-family:"HelveticaNeueW01-65Medi";
	src:url("//assets.macysassets.com/dyn_img/fonts/3600b37f-2bf1-45f3-be3a-03365f16d9cb.woff2") format("woff2"),
url("//assets.macysassets.com/dyn_img/fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff");
}

@font-face {
	font-family: "HelveticaNeueW01-55Roma";
	src:url("//assets.macysassets.com/dyn_img/fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot");
	src: url("//assets.macysassets.com/dyn_img/fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff");
}

@font-face {
	font-family:"HelveticaNeueW01-75Bold"; 
	src:url("//assets.macysassets.com/dyn_img/fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot");
	src:url("//assets.macysassets.com/dyn_img/fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("embedded-opentype"), 
	url("//assets.macysassets.com/dyn_img/fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),
	url("//assets.macysassets.com/dyn_img/fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}

@font-face {
    font-family: "HelveticaNeueW01-45Ligh";
    src: url("//assets.macysassets.com/dyn_img/fonts/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"),
         url("//assets.macysassets.com/dyn_img/fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff");
}

.mobile-only{
    display:none;
}

.desktop-only{
    display:block;
}

#bd {
    width: 1200px !important;
    margin: 0 auto;
}

#buyonlinepickupinstore {
    background-color: #fff;
    border-color: #ccc;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-left: 0;
    width: 100%;
}

.boss-pickup{
	font-family:"HelveticaNeueW01-45Ligh", Helvetica, Arial, sans-serif;
	font-size: 70px;
	font-weight:100;

}

.ship-free{
	font-family:"HelveticaNeueW01-45Ligh", Helvetica, Arial, sans-serif;
	font-size: 26px;
    font-weight: 100;
    margin-left: 54px;	
}

.boss-bag{
	width: 77% !important;
	margin-left: 120px;
}
.boss-red-title{
	color: #cc0000;
    font-size: 70px;
}

.how-it-works{
	margin-top: 98px;
    font-size: 38px;
    margin-bottom: 20px;
}

#bops-container {
    position: relative;
    width: 1200px;
}

#bops-header {
    text-align: left;
    margin-top: 70px;
}

#bops-header h1{
	margin-left: 50px;
	line-height: 1.2;
	margin-top: 0px;	
}

#bops-note {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 16px;
    color: #666;
    margin-top: 30px;
    margin-bottom: 30px;
}

.boss-bold{
	font-size: 23px;
    font-weight: 500;
    margin-bottom: .5em;
}

.boss-list{
	float:left;
	width: 300px;
	margin-left: 10px;
}
.arrow-desktop{
	float:left;
	margin-top: 43px;
    margin-left: 22px;
}
.boss-list-text{
	float:left;
	line-height: 1.4;
}

.boss-small-print{
	font-size: 12px;
    font-family: Helvetica,Arial,sans-serif;
    line-height: 17px;
    margin: 0;
    color: #333!important;
}

.boss-footer{
	margin-top: 40px;
    margin-bottom: 40px;
}

.boss-exclusions{
	font-size:18px;
}
/*#bd {
    width: 900px;
}*/

@media only screen and (max-width: 1024px) and (min-width: 1024px){
	#bd {
    	width: auto !important; 
    	margin: 0 auto;
	}
	#buyonlinepickupinstore {
    	padding-left: 1.5vw;
	}

	#bops-container {
	    position: relative;
	    width: auto;
	}
	#bops-header h1 {
	    margin-left: 12px;
	}
	.ship-free {
    	margin-left: 16px;
	}
	.boss-list {
	    width: 252px;
	}			
}

@media only screen and (max-width: 1023px){
	
	#bd {
    	width: auto !important;
	}
	#buyonlinepickupinstore {
		padding:4vw;
    	width: auto;
	}
	.boss-exclusions{
		font-size:4.5vw;
	}

	.mobile-only{
    	display:block;
	}

	.desktop-only{
    	display:none;
	}

	#bops-container {
	    width: auto;
	}
	.boss-bag {
	    width: 85% !important;
	    margin: 0 auto;
	}
	#bops-header {
    	text-align: left;
    	margin-top: 2vw;

	}
	.boss-red-title{
		color: #cc0000;
    	font-size: 15vw;
	}
	.boss-pickup {
	    font-size: 15vw;
	}	
	#bops-header h1 {
	    margin-left: 0vw;
	    line-height: 2em; 
	    margin-top: 13vw;
	}
	.ship-free {
     	margin-left: 0px;
     	font-size: 6vw; 
	}
	.how-it-works {
	    margin-top: 7vw;
	    font-size: 5.5vw;
	    margin-bottom: 10vw;
	}
	.boss-bold{
		font-size:5.5vw;
		margin-bottom: 5vw;
    	font-weight: 900;
	}
	.boss-list-text {
    	font-size: 4.5vw;
    	margin-bottom: 0vw;
	}
	.boss-centered{
		text-align: center;
	}
	.arrow-mobile{
		-webkit-transform:rotate(89deg);
		float: none; 
		margin-top: 0vw;
	}
	.boss-small-print {
	    font-size: 4.3vw;
	    line-height: 5vw;
	    margin-top: 23vw
	}	
	.boss-footer{
		margin-top:15vw;
	}		
}